3 Version
mySQL-DBF
Einige Datentypen, Version 5.0
generator=0
sequenz=0
domains=0
integerautonumber=1
numericautonumber=1
quote='
bracketbegin=`
bracketend=`
blockcommentbegin=#
blockcommentend=#
linecomment=#
terminator=;
blockterminator=;
BlankEnabled=0
64  maximale Anzahl der Zeichen pro Begriff
Name
Gruppenzugehörigkeit
23  // Anzahl   T_INT T_INT_N T_FLOAT  T_STRING T_VSTRING T_NUMERIC T_DATE  T_TIME T_DATETIME T_BLOB
BINARY
T_INT_N
BIGINT
T_INT_N
TINYINT
T_INT_N
SMALLINT
T_INT_N
MEDIUMINT
T_INT_N
INT
T_INT_N
INTEGER
T_INT_N
FLOAT
T_NUMERIC
DOUBLE
T_NUMERIC
REAL
T_NUMERIC
DECIMAL
T_NUMERIC
NUMERIC
T_NUMERIC
DATE
T_DATE
DATETIME
T_DATETIME
TIMESTAMP
T_DATETIME
TIME
T_TIME
YEAR
T_DATE
CHAR
T_STRING
VARCHAR
T_VSTRING
BLOB
T_BLOB
TEXT
T_VSTRING
ENUM
T_BLOB
SET
T_BLOB
ReservedWords
ADD
ALL
ALTER
ANALYZE
AND
AS
ASC
ASENSITIVE
AUTO_INCREMENT
BDB
BEFORE
BERKELEYDB
BETWEEN
BIGINT
BINARY
BLOB
BOTH
BY
CALL
CASCADE
CASE
CHANGE
CHAR
CHARACTER
CHECK
COLLATE
COLUMN 
COLUMNS
CONDITION
CONNECTION
CONSTRAINT
CONTINUE
CREATE
CROSS
CURRENT_DATE
CURRENT_TIME
CURRENT_TIMESTAMP
CURSOR
DATABASE
DATABASES
DAY_HOUR
DAY_MICROSECOND
DAY_MINUTE
DAY_SECOND
DEC
DECIMAL
DECLARE
DEFAULT
DELAYED
DELETE
DESC
DESCRIBE
DETERMINISTIC
DISTINCT
DISTINCTROW
DIV
DOUBLE
DROP
ELSE
ELSEIF
ENCLOSED
ESCAPED
EXISTS
EXIT
EXPLAIN
FALSE
FETCH
FIELDS
FLOAT
FOR
FORCE
FOREIGN
FOUND
FRAC_SECOND
FROM
FULLTEXT
GRANT
GROUP
HAVING
HIGH_PRIORITY
HOUR_MICROSECOND
HOUR_MINUTE
HOUR_SECOND
IF
IGNORE
IN
INDEX
INFILE
INNER
INNODB
INOUT
INSENSITIVE
INSERT
INT
INTEGER
INTERVAL
INTO
IO_THREAD
IS
ITERATE
JOIN
KEY
KEYS
KILL
LEADING
LEAVE
LEFT
LIKE
LIMIT
LINES
LOAD
LOCALTIME
LOCALTIMESTAMP
LOCK
LONG
LONGBLOB
LONGTEXT
LOOP
LOW_PRIORITY
MASTER_SERVER_ID
MATCH
MEDIUMBLOB
MEDIUMINT
MEDIUMTEXT
MIDDLEINT
MINUTE_MICROSECOND
MINUTE_SECOND
MOD
NATURAL
NOT
NO_WRITE_TO_BINLOG
NULL
NUMERIC
ON
OPTIMIZE
OPTION
OPTIONALLY
OR
ORDER
OUT
OUTER
OUTFILE
PRECISION
PRIMARY
PRIVILEGES
PROCEDURE
PURGE
READ
REAL
REFERENCES
REGEXP
RENAME
REPEAT
REPLACE
REQUIRE
RESTRICT
RETURN
REVOKE
RIGHT
RLIKE
SECOND_MICROSECOND
SELECT
SENSITIVE
SEPARATOR
SET
SHOW
SMALLINT
SOME
SONAME
SPATIAL
SPECIFIC
SQL
SQLEXCEPTION
SQLSTATE
SQLWARNING
SQL_BIG_RESULT
SQL_CALC_FOUND_ROWS
SQL_SMALL_RESULT
SQL_TSI_DAY
SQL_TSI_FRAC_SECOND
SQL_TSI_HOUR
SQL_TSI_MINUTE
SQL_TSI_MONTH
SQL_TSI_QUARTER
SQL_TSI_SECOND
SQL_TSI_WEEK
SQL_TSI_YEAR
SSL
STARTING
STRAIGHT_JOIN
STRIPED
TABLE
TABLES
TERMINATED
THEN
TIMESTAMPADD
TIMESTAMPDIFF
TINYBLOB
TINYINT
TINYTEXT
TO
TRAILING
TRUE
UNDO
UNION
UNIQUE
UNLOCK
UNSIGNED
UPDATE
USAGE
USE
USER_RESOURCES
USING
UTC_DATE
UTC_TIME
UTC_TIMESTAMP
VALUES
VARBINARY
VARCHAR
VARCHARACTER
VARYING
WHEN
WHERE
WHILE
WITH
WRITE
XOR
YEAR_MONTH
ZEROFILL
XXXXXXXXXXX
